// *** Imoen's comment about being free, this is when exitting spellhold to brynnlaw ***


APPEND IMOEN2J
	IF ~Global("MRExitComment","AR1500",1) AreaCheck("AR1500")~ THEN BEGIN MRExitComment
		SAY ~Yesss! (Imoen takes a deep breath and steps forward, stretching her arms wide) AIR!  Fresh air at least!~
		IF ~~ THEN DO ~SetGlobal("MRExitComment","AR1500",2)~ GOTO MRExitComment2
	END

	IF ~~ THEN BEGIN MRExitComment2
		SAY ~It's wonderful, WONDERFUL! (She breathes in deeply, filling her lungs as much as possible, then spreads her arms and tosses her head back, spinning in delight and enjoying the moment) So fresh, so clean...!~
		= ~Aahh... (She looks back at you, a radiant smile on her lips) You have *no* idea how much I missed the sky!  This is GREAT!~
		IF ~~ THEN GOTO MRExitComment3
	END

	IF ~~ THEN BEGIN MRExitComment3
		SAY ~C'mon, Let's go! Can't wait to lose sight of this damn building.~
		IF ~InParty("Aerie")~ THEN DO ~RealSetGlobalTimer("MRBanterStuffTalk","GLOBAL",1800) SetGlobal("MRBanterStuffEval","GLOBAL",1) RealSetGlobalTimer("MRAerieFriendshipTimer","GLOBAL",300)~ EXIT
		IF ~!InParty("Aerie")~ THEN EXIT
	END
END
